<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dd670a0b0d89865fe6605584792f2353">
  <dict>
    <!--2024-05-31 14:49:00.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2024-05-31 14:49:00.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:49:00.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
